@media screen and (min-device-width:1290px) and (max-device-width: 1999px){
    #map {
    width: 98.5vw;
    height: 400px;
    margin-top:0px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    border-style: solid;
    border-color: rgba(255,255,255,.7);
    border-width: thin;
}
}
@media screen and (min-width:1500px){
    #map {
    width: 98.5vw;
    height: 400px;
    margin-top: 30px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    border-style: solid;
    border-color: rgba(255,255,255,.7);
    border-width: thin;
}
}
@media screen and (max-device-width:1290px){
    #map {
    width: 98.5vw;
    height: 400px;
    margin-top: 30px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    border-style: solid;
    border-color: rgba(255,255,255,.7);
    border-width: thin;   
}

body {
    margin: 0;
}


/* apply a natural box layout model to all elements, but allowing components to change */

html {
    box-sizing: border-box;
}

*,
*:before,
*:after {
    box-sizing: inherit;
}



.image-grid {
    max-width: 99vw;
}

.image__cell {
    position: relative;
}

.basic__img {
    display: flex;
    max-width: 2%;
    height: auto;
    margin-top: 0px;
}

.image__cell.is-collapsed .image--basic {
    cursor: pointer;
}

.image__cell.is-expanded .image--expand {
    max-height: 500px;
    margin-bottom: 10px;
    margin-left: 0%;
}

.image--expand {
    position: relative;
    left: -5px;
    padding: 0;
    box-sizing: border-box;
    overflow: hidden;
    background: #222;
    max-height: 0;
    transition: max-height .4s ease-in-out, margin-bottom .1s .2s;
}

.image--expand img {
    width: auto;
    height: auto;
}

.image__cell.is-collapsed .arrow--up {
    height: 10px;
    width: 100%;
}

.image__cell.is-expanded .arrow--up {
    border-bottom: 8px solid #222;
    border-left: 8px solid transparent;
    border-right: 8px solid transparent;
    height: 0;
    width: 0;
    margin: 2px auto 0;
}

.expand__close {
    position: absolute;
    top: 10px;
    right: 20px;
    color: #454545;
    font-size: 50px;
    line-height: 50px;
    text-decoration: none;
}

.expand__close:before {
    content: '×';
}

.expand__close:hover {
    color: #fff;
}

.image--large {
    max-width: 100%;
    height: auto;
    display: block;
    margin: 0 auto;
    box-sizing: border-box;
    float: left;
}

@media only screen and (max-width: 530px) {
    .image--large {
        max-width: 50%;
    }
    .image__cell {
        width: 50%;
    }
    .image__cell:nth-of-type(2n+2) .image--expand {
        margin-left: -100%;
    }
    .image__cell:nth-of-type(2n+3) {
        clear: left;
    }
    .image--expand {
        width: 200%;
    }
}

@media only screen and (min-width: 531px) {

    .image--expand {}
}